<?php
$URLcorrection = "";
$page = "Terms";
$PageTitle = "Terms & Conditions";
$metadescription = "Read the terms and conditions for North East Loft Boarding. Our policies cover service agreements, warranties, and customer responsibilities. Contact us for more information about our loft boarding services in the North East.";
$metakeywords = "North East Loft Boarding Terms, Loft Boarding Terms North East, Loft Storage Terms North East, Loft Boarding Services Terms, Loft Storage Solutions Terms, Loft Boarding Company Terms, Loft Storage Company Terms, Loft Boarding Near Me Terms, Loft Storage Near Me Terms, Loft Boarding UK Terms, Loft Storage UK Terms";
include_once $URLcorrection . "includes/header.php";

?>

<section class="new-build-banner">
    <div class="banner-overlay-2"></div>
    <div class="container">
        <div class="banner-content">
            <div class="text-container">
                <span class="top-tag text-white">North East Loft Boarding</span>
                <h1 class="stand-out-text">Terms & Conditions</h1>
                <p>Read the terms and conditions for North East Loft Boarding. Our policies cover service agreements, warranties, and customer responsibilities.</p>
                <div class="">
                    <a href="<?= $URLcorrection ?>contact" class="customer-quote-button">Arrange a free quote</a>
                </div>
            </div>
        </div>
    </div>
</section>

<?php

$ch = curl_init('https://loft-boarding.co.uk/global/terms.php');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

// Adding additional variable to the request
$data = array(
    'location' => $location,
);

// Merge additional data with $_REQUEST
$request_data = array_merge($_REQUEST, $data);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($request_data));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);

include_once $URLcorrection . "includes/footer.php";

?>